.img-avatar {
  width: 100%;
}

.card {
  width: 20%;
  border: 1px solid gray;
  margin: 10px 10px;
  float: left;
}

.card img {
  width: 100%;

}

.container {
  pad: 2px 16px;
}

.container .titulo {
  text-align: center;

}
.container .texto-secundario{
  color: gray;
}
.btn-ver-mas {
  background-color: white;
  color: #008CBA;
  border: 2px solid #008CBA; 
  padding: 15px 32px;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  /* width: 100%; */
  display: block;
}

.btn-ver-mas:hover {
  background-color: #008CBA;
  color: white;
}



